Ruby 2.6 e 2.7 já estão disponíveis.

Guias de instruções